.cat_1, .cat_2, .cat_3, .cat_4, .cat_vip {
  stroke-width: 2;
  transition: all 1s !important; }

.mobileFilterTab {
  perspective: 1500px;
  perspective-origin: 0% 50%;
  -webkit-transition: all 2s;
  transform-style: preserve-3d;
  transform-origin: 100% 50%;
  visibility: visible;
  transform: translate3d(100%, 0, 0) rotateY(0deg); }

.mobileFilterTab.open {
  transform: translate3d(0%, 0, 0) rotateY(0deg); }

.closeFilter_button {
  width: 95%; }

.seatzones button {
  display: none; }

.seatzones button {
  float: left;
  width: 43%;
  text-align: center; }
/* Mouse to not interact with white-text */
.maptext {
  pointer-events: none; }

.col-xxs {
  fill: #888;
  stroke: #888; }

.col-xxs.toggle {
  fill: #c4a;
  stroke: #c4a; }

.col-xxs.hover.toggle {
  fill: #86246d !important;
  stroke: #86246d !important; }

.col-xxs.block-tickets {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

@media (min-width: 601px) {
    .trigger_col-xxs {
      border-left: 3px solid #c4a; } }
  @media (max-width: 600px) {
  .trigger_col-xxs {
    border-left: 10px solid #c4a; } }

.trigger_col-xxs.hover {
  background: #edbce1 !important; }

.trigger_col-xxs.hover td {
  background: #edbce1 !important; }

.cat_bob {
  fill: #6e6e6e;
  stroke: #6e6e6e; }

.cat_bob.toggle {
  fill: #5b5a82;
  stroke: #5b5a82; }

.cat_bob.hover.toggle {
  fill: #313046 !important;
  stroke: #313046 !important; }

.cat_bob.block-tickets {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_bob.block-tickets.hover {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_bob.block-tickets.hover.toggle {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_bob.block-tickets.toggle {
  fill: #1c1b28;
  stroke: #1c1b28; }

@media (min-width: 601px) {
    .trigger_cat_bob {
      border-left: 3px solid #5b5a82; } }
  @media (max-width: 600px) {
  .trigger_cat_bob {
    border-left: 10px solid #5b5a82; } }

.trigger_cat_bob.hover {
  background: #afaec7 !important; }

.trigger_cat_bob.hover td {
  background: #afaec7 !important; }

.cat_away {
  fill: #c0c0c0;
  stroke: #c0c0c0; }

.cat_away.toggle {
  fill: #bcf18e;
  stroke: #bcf18e; }

.cat_away.hover.toggle {
  fill: #86e633 !important;
  stroke: #86e633 !important; }

.cat_away.block-tickets {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.hover {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.hover.toggle {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.toggle {
  fill: #6dcd19;
  stroke: #6dcd19; }

@media (min-width: 601px) {
    .trigger_cat_away {
      border-left: 3px solid #bcf18e; } }
  @media (max-width: 600px) {
  .trigger_cat_away {
    border-left: 10px solid #bcf18e; } }

.trigger_cat_away.hover {
  background: #fff !important; }

.trigger_cat_away.hover td {
  background: #fff !important; }

.cat_1 {
  fill: #bababa;
  stroke: #bababa; }

.cat_1.toggle {
  fill: #e99c8a;
  stroke: #e99c8a; }

.cat_1.hover.toggle {
  fill: #d95334 !important;
  stroke: #d95334 !important; }

.cat_1.block-tickets {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1.block-tickets.hover {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1.block-tickets.hover.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1.block-tickets.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

@media (min-width: 601px) {
    .trigger_cat_1 {
      border-left: 3px solid #e99c8a; } }
  @media (max-width: 600px) {
  .trigger_cat_1 {
    border-left: 10px solid #e99c8a; } }

.trigger_cat_1.hover {
  background: #fff !important; }

.trigger_cat_1.hover td {
  background: #fff !important; }

.cat_2 {
  fill: #9c9c9c;
  stroke: #9c9c9c; }

.cat_2.toggle {
  fill: #f1d446;
  stroke: #f1d446; }

.cat_2.hover.toggle {
  fill: #c2a40f !important;
  stroke: #c2a40f !important; }

.cat_2.block-tickets {
  fill: #937c0b;
  stroke: #937c0b; }

.cat_2.block-tickets.hover {
  fill: #937c0b;
  stroke: #937c0b; }

.cat_2.block-tickets.hover.toggle {
  fill: #937c0b;
  stroke: #937c0b; }

.cat_2.block-tickets.toggle {
  fill: #937c0b;
  stroke: #937c0b; }

@media (min-width: 601px) {
    .trigger_cat_2 {
      border-left: 3px solid #f1d446; } }
  @media (max-width: 600px) {
  .trigger_cat_2 {
    border-left: 10px solid #f1d446; } }

.trigger_cat_2.hover {
  background: #fcf5d4 !important; }

.trigger_cat_2.hover td {
  background: #fcf5d4 !important; }

.cat_3 {
  fill: #a3a3a3;
  stroke: #a3a3a3; }

.cat_3.toggle {
  fill: #86a8bf;
  stroke: #86a8bf; }

.cat_3.hover.toggle {
  fill: #4d7692 !important;
  stroke: #4d7692 !important; }

.cat_3.block-tickets {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3.block-tickets.hover {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3.block-tickets.hover.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3.block-tickets.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

@media (min-width: 601px) {
    .trigger_cat_3 {
      border-left: 3px solid #86a8bf; } }
  @media (max-width: 600px) {
  .trigger_cat_3 {
    border-left: 10px solid #86a8bf; } }

.trigger_cat_3.hover {
  background: #eaf0f4 !important; }

.trigger_cat_3.hover td {
  background: #eaf0f4 !important; }

.cat_4 {
  fill: #b3b3b3;
  stroke: #b3b3b3; }

.cat_4.toggle {
  fill: #85e1d5;
  stroke: #85e1d5; }

.cat_4.hover.toggle {
  fill: #33cdb9 !important;
  stroke: #33cdb9 !important; }

.cat_4.block-tickets {
  fill: #28a594;
  stroke: #28a594; }

.cat_4.block-tickets.hover {
  fill: #28a594;
  stroke: #28a594; }

.cat_4.block-tickets.hover.toggle {
  fill: #28a594;
  stroke: #28a594; }

.cat_4.block-tickets.toggle {
  fill: #28a594;
  stroke: #28a594; }

@media (min-width: 601px) {
    .trigger_cat_4 {
      border-left: 3px solid #85e1d5; } }
  @media (max-width: 600px) {
  .trigger_cat_4 {
    border-left: 10px solid #85e1d5; } }

.trigger_cat_4.hover {
  background: #fff !important; }

.trigger_cat_4.hover td {
  background: #fff !important; }

.CAT_Wembl {
  fill: #aaa;
  stroke: #aaa; }

.CAT_Wembl.toggle {
  fill: #f5b45f;
  stroke: #f5b45f; }

.CAT_Wembl.hover.toggle {
  fill: #e0850e !important;
  stroke: #e0850e !important; }

.CAT_Wembl.block-tickets {
  fill: #b0690b;
  stroke: #b0690b; }

.CAT_Wembl.block-tickets.hover {
  fill: #b0690b;
  stroke: #b0690b; }

.CAT_Wembl.block-tickets.hover.toggle {
  fill: #b0690b;
  stroke: #b0690b; }

.CAT_Wembl.block-tickets.toggle {
  fill: #b0690b;
  stroke: #b0690b; }

@media (min-width: 601px) {
    .trigger_CAT_Wembl {
      border-left: 3px solid #f5b45f; } }
  @media (max-width: 600px) {
  .trigger_CAT_Wembl {
    border-left: 10px solid #f5b45f; } }

.trigger_CAT_Wembl.hover {
  background: #fef8ef !important; }

.trigger_CAT_Wembl.hover td {
  background: #fef8ef !important; }
